<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss6805m000" xml:lang="en">
   <Header>
      <Title>Rescheduling Messages (tppss6805m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to select the cost type of which you want to
		  view the rescheduling messages.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000034" role="manual">To use rescheduling messages</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>